#HTML texts
image=obrázok
images=obrázkov
page=Strana
upOneLevel=O úroveň vyššie
previousPage=Predchádzajúca strana
nextPage=Nasledujúca strana
atFirstPage=Už je prvá strana
atLastPage=Už je posledná strana
firstPage=Prvá strana
lastPage=Posledná strana
generatedBy=Generované v
jalbumLabel=JAlbum - Freeware web photo album generator
indexPage=Index
previousImage=Predchadzajúci obrázok
nextImage=Nasledujúci obrázok
firstImage=Prvý obrázok
lastImage=Posledný obrázok
startStopSlideShow=Spustenie/Zastavenie prezentácie
changeSpeed=Dvojklik na zmenu rýchlosti 
delay=Pauza v sek.
movie=Video
originalImage=Originálny obrázok
downsizedImage=Zmenšený obrázok
downloadImage=Uložiť obrázok
select=Označiť
all=Všetky
none=Žiaden
order=Objednať
viewBasket=Pozrieť košík
resolutionWarning=Obrázok je príliš malý na tlač!
close=Zavrieť okno
totalImages=Počet obrázkov
lastUpdate=Posledná aktualizácia

#EXIF texts
photographer=AUTOR
camera=FOTOAPARÁT
model=MODEL
date=DÁTUM
resolution=ROZLÍŠENIE
exposureTime=ČAS EXPOZÍCIE
shutterSpeed=RÝCHLOSŤ ZAVIERKY
aperture=CLONA
focalLength=OHNISKOVÁ VZDIALENOSŤ
exposureMode=MÓD EXPOZÍCIE
isoSetting=ISO
flash=BLESK
focusDistance=VZDIALENOSŤ
meteringMode=MÓD MERANIA
sensorType=TYP SENZORU

#User interface specific keys
ui.t_general=Všeobecné
ui.t_language=Jazyk
ui.t_includeNavHelp=Zobraziť nápovedu ovládania cez klávesnicu
ui.t_albumName=Meno albumu
ui.t_description=Popis
ui.t_upLink=O úroveň vyššie z hlanej stránky
ui.t_customLink=Voliteľná linka
ui.t_useCustomLink=Zobraziť linku
ui.t_name=Meno
ui.t_link=Linka
ui.t_sameWindow=Otvoriť v tom istom okne
ui.t_printService=Online fotolab
ui.t_markOfTheWeb=Povoliť lokálne skriptovanie (pozri nápovedu!)
ui.t_help=Nápoveda

ui.t_indexPage=Index
ui.t_includeSlideshow=Povoliť funkciu prezentácie
ui.t_slideshowLoop=v slučke
ui.t_pageTrans=Povoliť prechodový efekt (iba v IE4 a vyššom)
ui.t_largeThumbs=Veľké ikony adresárov
ui.t_linkList=Číslovaný zoznam odkazov
ui.t_folderComments=Komentár
ui.t_includeThumbs=Zoznam náhľadov
ui.t_count=Počet
ui.t_ratio=Pomer
ui.t_textBelowThumbnails=Text pod náhľadmi
ui.t_label=Názov
ui.t_fileName=Meno súboru
ui.t_comment=Komentár
ui.t_date=Dátum
ui.t_number=Číslo
ui.t_size=Veľkosť
ui.t_imageCount=Počet fotiek v adresároch
ui.t_useLabelIfNoComment=Použiť názov ak nie je komentár
ui.t_abbreviateComment=Skrátiť komentár ak je dlhší ako
ui.t_chars=znakov

ui.t_slidePage=Snímky
ui.t_embedMovies=Vkladať videa 
ui.t_textToDisplay=Zobraziť text
ui.t_imageNavigation=Navigácia cez snímok
ui.t_showExif=Zobraziť EXIF info 
ui.t_copyProtection=Ochrana proti kopírovaniu
ui.t_directLink=Priama linka na originál

ui.t_filter=Filtre
ui.t_thumbs=Náhľady
ui.t_slides=Snímky
ui.t_emSquare=Štvorcový výrez
ui.t_zoom=Zoom
ui.t_grayscale=Konvertuj do stupňov šedej
ui.t_colorMap=Farebná mapa
ui.t_dark=Tmavá
ui.t_medium=Stredná
ui.t_light=Svetlá
ui.t_watermark=Vodoznak
ui.t_text=Text
ui.t_color=Farba
ui.t_margin=Okraj
ui.t_fontFace=Font
ui.t_style=Štýl
ui.t_size=Veľkosť
ui.t_horAlign=Horizontálne zarovnanie
ui.t_vertAlign=Vertikálne zarovnanie
ui.t_opacity=Nepriesvitnosť

ui.t_about=O vzhľade
ui.t_author=Autor
ui.t_skinDate=Verzia/Dátum
ui.t_userManual=Nápoveda
ui.t_history=História
ui.t_forum=Fórum

ui.t_readme=Čítaj ma!
